/*     178090 : 이미지      */
.img__178090__ {max-width:100%}
.img__178090__ * {box-sizing:border-box}
.img__178090__ a {display:block;vertical-align:top}
.img__178090__ img {width:410px;vertical-align:top}

/*     178091 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__178091__ .inline_block__178091__ {display:inline-block;vertical-align:top}
.text_wrap__178091__ .inline_block__178091__ .inner__178091__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__178091__ .inline_block__178091__ .inner__178091__ .icon__178091__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__178091__ .inline_block__178091__ .inner__178091__ .icon__178091__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__178091__ .inline_block__178091__ .inner__178091__ .text__178091__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__178091__.s_size_75 .inline_block__178091__ .inner__178091__ .icon__178091__ {padding-right:.5em;font-size:.75em}
.text_wrap__178091__.s_size_100 .inline_block__178091__ .inner__178091__ .icon__178091__ {padding-right:.5em;font-size:1em}
.text_wrap__178091__.s_size_150 .inline_block__178091__ .inner__178091__ .icon__178091__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__178091__.s_size_200 .inline_block__178091__ .inner__178091__ .icon__178091__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__178091__.s_size_250 .inline_block__178091__ .inner__178091__ .icon__178091__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__178091__ .inline_block__178091__ .inner__178091__ {font-size:15px}
}

/*     178092 : 이미지      */
.img__178092__ {max-width:100%}
.img__178092__ * {box-sizing:border-box}
.img__178092__ a {display:block;vertical-align:top}
.img__178092__ img {width:410px;vertical-align:top}

/*     178093 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__178093__ .inline_block__178093__ {display:inline-block;vertical-align:top}
.text_wrap__178093__ .inline_block__178093__ .inner__178093__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__178093__ .inline_block__178093__ .inner__178093__ .icon__178093__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__178093__ .inline_block__178093__ .inner__178093__ .icon__178093__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__178093__ .inline_block__178093__ .inner__178093__ .text__178093__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__178093__.s_size_75 .inline_block__178093__ .inner__178093__ .icon__178093__ {padding-right:.5em;font-size:.75em}
.text_wrap__178093__.s_size_100 .inline_block__178093__ .inner__178093__ .icon__178093__ {padding-right:.5em;font-size:1em}
.text_wrap__178093__.s_size_150 .inline_block__178093__ .inner__178093__ .icon__178093__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__178093__.s_size_200 .inline_block__178093__ .inner__178093__ .icon__178093__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__178093__.s_size_250 .inline_block__178093__ .inner__178093__ .icon__178093__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__178093__ .inline_block__178093__ .inner__178093__ {font-size:15px}
}

/*     178094 : 이미지      */
.img__178094__ {max-width:100%}
.img__178094__ * {box-sizing:border-box}
.img__178094__ a {display:block;vertical-align:top}
.img__178094__ img {width:410px;vertical-align:top}

/*     178095 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__178095__ .inline_block__178095__ {display:inline-block;vertical-align:top}
.text_wrap__178095__ .inline_block__178095__ .inner__178095__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__178095__ .inline_block__178095__ .inner__178095__ .icon__178095__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__178095__ .inline_block__178095__ .inner__178095__ .icon__178095__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__178095__ .inline_block__178095__ .inner__178095__ .text__178095__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__178095__.s_size_75 .inline_block__178095__ .inner__178095__ .icon__178095__ {padding-right:.5em;font-size:.75em}
.text_wrap__178095__.s_size_100 .inline_block__178095__ .inner__178095__ .icon__178095__ {padding-right:.5em;font-size:1em}
.text_wrap__178095__.s_size_150 .inline_block__178095__ .inner__178095__ .icon__178095__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__178095__.s_size_200 .inline_block__178095__ .inner__178095__ .icon__178095__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__178095__.s_size_250 .inline_block__178095__ .inner__178095__ .icon__178095__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__178095__ .inline_block__178095__ .inner__178095__ {font-size:15px}
}

/*     178096 : 점선      */
.dashed_line__178096__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178096__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178096__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178096__ {height:20px}
}

